package com.diaoyun.zion.chinafrica.entity;

import java.util.List;

/**
 * @Auther: wudepeng
 * @Date: 2019/12/03
 * @Description:
 */
public class ProductPageInfo {
    private String next;
    private String previous;
    private List productInfo;

    public String getNext() {
        return next;
    }

    public void setNext(String next) {
        this.next = next;
    }

    public String getPrevious() {
        return previous;
    }

    public void setPrevious(String previous) {
        this.previous = previous;
    }

    public List getProductInfo() {
        return productInfo;
    }

    public void setProductInfo(List productInfo) {
        this.productInfo = productInfo;
    }
}
